CueFrame

List webhook endpoints

Required permission: webhooks:read

GET
/v1/webhooks

Authorization

AuthorizationBearer <token>

API key auth. Prefix cf_live_ for production orgs, cf_test_ for sandbox.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/webhooks"
{  "data": [    {      "id": "string",      "url": "http://example.com",      "events": [        "media.transcribed"      ],      "settleMs": 0,      "enabled": true,      "createdAt": "string",      "lastDeliveredAt": "string",      "lastFailedAt": "string",      "consecutiveFailures": 0    }  ],  "pagination": {    "hasMore": true,    "nextCursor": "string",    "prevCursor": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}